--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: $home/mail/lopesone.com.br/suportelan/.Áreas
    filtername: Áreas
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_from:"
        val: anderson@associadolopesone.com.br
    unescaped: 1
version: '2.2'
